Subject: syslogd not starting up...

From: "Nathan O. Siemers" <[email-masked]>
Date: Fri, 06 Sep 1996 19:25:37 -0700

Hello again...

Since upgrading to 1.1, syslogd doesn't start up at boot. I have seen
this problem brought up on the list before, but didn't see an answer.

This only relevant things in var/log/messages (not too useful as
syslogd isn't usually running) is perhaps:

Sep  2 10:05:23 secura-9 syslogd 1.3-0#6: restart.
Sep  2 10:05:24 secura-9 kernel: klogd 1.3-0, log source = /proc/kmsg
started.
Sep  2 10:05:25 secura-9 syslogd 1.3-0#6: restart.
Sep  2 10:05:25 secura-9 kernel: Cannot find map file.
                                 ^^^^^^^^^^^^^^^^^^^^^ ???  

Any Ideas would be welcomed. I have tried purging the old sysklogd,
then had to reinstall some files by hand as dpkg *would not* find some
files needed to install the package (I believe it was the
/etc/init.d/sysklogd file). 

Thanks. Sigh. 

nathan

Linux secura-8 2.0.0 #3 Sun Jun 23 22:23:43 PDT 1996 i486